1

What is the best way, if any, to downgrade LAS files to an older version?

LAS1.4 works well with ArcGIS 10.3.1, however our clients that are using ArcGIS 10.2.2 or earlier are unable to load LAS1.4 files into an LAS dataset; the file format is undetectable.

Prefer a method in ArcGIS or a free open-source software.

Also, if downgrading the LAS1.4 to LAS1.3 or earlier is even possible, what are the implications of such a process? Will there be an expected degradation of the data itself or certain statistics that are lost?